/*movelia-red ---> color: rgb(119,19,7)*/
/*movelia-green ---> color: rgb(98,175,65)*/

html {
    position: relative;
    min-height: 100%;
}

#dark-back {
    background-color: rgba(0,0,0,0.4); /*0.3*/
    /*border: 0;*/
    color: white;
    border-left: 0px solid rgb(100,100,100);
    margin-bottom: 20px;
    margin-top: 20px;
    text-align: center;
}

#light-grey-back {
    background-color: rgba(230,230,230,0.4); /*0.3*/
    /*border: 0;*/
    color: white;
    border-left: 0px solid rgb(100,100,100);
    margin-bottom: 20px;
    margin-top: 20px;
    text-align: center;
}

body {
    min-height: 100%;
    font-family: "Lato", sans-serif;
    margin-bottom: 30px;
    color: rgb(50,50,50);
    margin-top: 90px;
}   

.center-content {
    text-align: center;
}

.divider-vertical-left {
    height: inherit;
    border-left: 1px solid rgb(50,50,50);
}

.dropdown-menu {
    outline: none;
    border: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    background-color: rgb(200,200,200);
}

/* FIXED height of the footer */
#footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 35px;
    background-color: rgb(200,200,200);
    font-family: "Lato", sans-serif;
    color: grey;
    text-align: center;
}

h1 {
    margin: auto;
    font-family: "Lato", sans-serif;
    font-weight: 200;
    font-size: 3rem; /*4vw 70px*/
}

h4 {
    font-weight: 100;
}

.landing {
    min-height: 100%;
}

#landing-page {
    background: url('img/boat2.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.logo {
    margin-top: 5px;
    margin-bottom: 5px;
    height: 80px;
}

.movelia-red {
    color: rgb(119,19,7);
    font-weight: 300;
}

.movelia-green {
    color: rgb(98,175,65);
    font-weight: 300;
}

#moto {
    background-color: rgba(230,230,230,0.8); /*0.3*/
    border: 0;
    color: white;
    text-align: center;
    /*top: 50vh;*/
    padding: 10px;
    margin-top: 200px;
}

#moto > h2 {
    font-size: 2rem;
    /*font-weight: 400;*/
}

.navbar {
    border-bottom: 0;
    background-color: rgb(230,230,230);
}

.nav-text-size {
    font-size: 1.3rem;
}

.navbar-form input, .form-inline input {
	width:auto;
}

.navbar .nav > li > a,
.navbar .nav > li.current-menu-ancestor > a {
    color: rgb(30,30,30);
    font-family: "Lato", sans-serif;
    font-size: 1.1em;
}

.navbar .nav > li > a:hover { 
    /*color: rgb(98,175,65);*/ /* -------- NAVBAR 2 GREEN HOVER -------- */
    color: rgb(100,100,100);                    
    text-shadow: none;
}

.navbar > li > active {
    color: rgb(98,175,65)
}

.not-landing-page {
    background: url('img/boatblury2.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.offset-contacts {
    margin-top: 100px;
}

p {
    font-size: 1.75rem;
    font-weight: 300;
    color: rgb(0,0,0);
}

#quote {
    background-color: rgba(230,230,230,0.8);
    border: 0;
    color: white;
    font-style: italic;
    text-align: center;
    /*top: 55vh;*/
    padding: 10px;
    margin-top: 20px;
    margin-bottom: 100px;
}

#quote > h2 {
    font-size: 2rem;
    font-weight: 200;
}

.tabimg {
    padding-left: 200px;
}

#wrap {
    min-height: 100%;
    height: auto;
  /* Negative indent footer by its height */
    margin: 0 auto -60px;
  /* Pad bottom by footer height */
    padding: 0 0 60px;
}



/* -------------------- @media queries -------------------- */

@media screen and (max-width: 980px){
    .divider-vertical-left {
    height: inherit;
    border-left: 0;
    }
    .text-right{
        text-align: left;
    }
    #moto {
        margin-top: 20px;
    }
}

@media screen and (max-width: 768px){
    .offset-mobile {
    margin-top: 100px;
    }
}

@media only screen and (max-width: 1100px) {/*980*/
    .logo {
        height: 50px;
    }
}

@media screen and (min-width: 768px){
    .vertical-center { /* vertical center for tablets/pc*/
    min-height: 100%;
    min-height: 100vh;
    vertical-align: center;
        
    display: -moz-box;
    display: -ms-inline-flexbox;
    display: -webkit-inline-flex;
    display: inline-flex;
    
    align-items: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    }
}

@media screen and (min-width: 980px){
    .menu-bot-right {
    margin-top: 40px;
    }
}
/*###########NEW COLLAPSE BREAKPOINT##############*/
/*1100px*/
@media (max-width: 768px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
}

/* IE10 in W8/WP8 width/device-width 'fix' */
@-webkit-viewport   { width: device-width; }
@-moz-viewport      { width: device-width; }
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }